
date.format = dd/MM/yyyy HH:mm

renkanIndex.renkan_exp = Créer un Renkan

renkanIndex.project_list = Liste des projets
renkanIndex.project_title = Titre
renkanIndex.project_creation = Creation
renkanIndex.project_edit = Edition
renkanIndex.project_copy = Copier
renkanIndex.project_delete = Eff.
renkanIndex.project_render = Consult.
renkanIndex.project_edit_link = Editer renkan
renkanIndex.project_copy_link = Copier renkan
renkanIndex.project_delete_link = Eff. renkan
renkanIndex.project_render_link = Consult. renkan
renkanIndex.project_delete_confirm = Voulez-vous effacer le renkan "<%= title %>" ?

renkanIndex.space_exp = Créer un espace
renkanIndex.renkan_spaces = Espaces Renkan
renkanIndex.renkan_space = Espace Renkan
renkanIndex.space_list = Liste des espaces
renkanIndex.space_name = Nom
renkanIndex.space_title = Titre
renkanIndex.space_creation = Creation
renkanIndex.space_open = Ouvrir
renkanIndex.space_open_link = Ouvrir esp.
renkanIndex.space_proj_count = Nb. proj.

renkanIndex.js.empty_name_error = Veuillez entrer un titre

